/* START MAIN NAVIGATION */
.main_nav{
background:#556589;
width:900px;
float:left;
margin-top:5px;
}
ul.main_nav_flow{
margin:0 30px 0 10px;
}
ul.main_nav_flow li{
display:inline;
list-style-type:none;
}
ul.main_nav_flow li a{
outline:0;
padding:0 0 0 10px;
float:left;
width:110px;
font-family:Arial;
font-size:12px;
text-align:left;
color:#fff;
border-left:4px solid #fff;
line-height:25px;
font-weight:bold;
vertical-align:middle;
text-decoration:none;
}
ul.main_nav_flow li a:hover{
float:left;
width:110px;
padding:0 0 0 10px;
font-family:Arial;
font-size:12px;
text-align:left;
color:#fff;
border-left:4px solid #fff;
line-height:25px;
font-weight:bold;
vertical-align:middle;
background:#c00;
text-decoration:none;
}
ul.main_nav_flow li.last a{
padding:0 0 0 10px;
float:left;
width:110px;
font-family:Arial;
font-size:12px;
text-align:left;
color:#fff;
border-right:4px solid #fff;
line-height:25px;
font-weight:bold;
vertical-align:middle;
text-decoration:none;
}
ul.main_nav_flow li.current-menu-item a {
padding:0 0 0 10px;
float:left;
width:110px;
background:#c00;
font-family:Arial;
font-size:12px;
text-align:left;
color:#fff;
border-left:4px solid #fff;
line-height:25px;
font-weight:bold;
vertical-align:middle;
text-decoration:none;
}

/* START LOWER NAVIGATION */
.lower_nav{
background:#06f;
width:900px;
float:left;
margin-top:0px;
}
ul.lower_nav_flow{
margin:0 0 0 136px;
}
ul.lower_nav_flow li{
display:inline;
list-style-type:none;
}
ul.lower_nav_flow li a{
outline:0;
padding:0 0 0 10px;
float:left;
width:105px;
font-family:Arial;
font-size:13px;
text-align:left;
color:#fff;
border-left:4px solid #fff;
line-height:25px;
font-weight:bold;
vertical-align:middle;
text-decoration:none;
}
ul.lower_nav_flow li a:hover{
float:left;
width:105px;
padding:0 0 0 10px;
font-family:Arial;
font-size:13px;
text-align:left;
color:#fff;
border-left:4px solid #fff;
line-height:25px;
font-weight:bold;
vertical-align:middle;
background:#c00;
text-decoration:none;
}
ul.lower_nav_flow li.last a{
padding:0 0 0 10px;
float:left;
width:105px;
font-family:Arial;
font-size:13px;
text-align:left;
color:#fff;
border-right:4px solid #fff;
line-height:25px;
font-weight:bold;
vertical-align:middle;
text-decoration:none;
}
ul.lower_nav_flow li.current-menu-item a {
padding:0 0 0 10px;
float:left;
width:105px;
background:#c00;
font-family:Arial;
font-size:13px;
text-align:left;
color:#fff;
border-left:4px solid #fff;
line-height:25px;
font-weight:bold;
vertical-align:middle;
text-decoration:none;
}

/* START HIRE NAVIGATION */
.hire-menu {
font-size: 13px;
color: #fff;
background: #c00;
font-family: "Arial", sans-serif;
text-decoration: none;
font-weight: bold;
line-height: 28px;
padding: 5px 10px 5px 10px;
margin-right: 5px;
}
.hire-menu:link {
font-size: 13px;
color: #556589;
background: #fff;
font-family: "Arial", sans-serif;
text-decoration: none;
font-weight: bold;
padding: 5px 10px 5px 10px;
}
.hire-menu:visited {
font-size: 13px;
color: #556589;
background: #fff;
font-family: "Arial", sans-serif;
text-decoration: none;
font-weight: bold;
padding: 5px 10px 5px 10px;
}
.hire-menu:active {
font-size: 13px;
color: #06f;
background: #fff;
font-family: "Arial", sans-serif;
text-decoration: none;
font-weight: bold;
padding: 5px 10px 5px 10px;
}
.hire-menu:hover {
font-size: 13px;
color: #c00;
background:#fff;
font-family: "Arial", sans-serif;
text-decoration: none;
font-weight: bold;
padding: 5px 10px 5px 10px;
}
.hire-menu-current {
font-size: 13px;
color: #fff;
background: #c00;
font-family: "Arial", sans-serif;
text-decoration: none;
font-weight: bold;
line-height: 28px;
padding: 5px 10px 5px 10px;
margin-right: 5px;
}

/* START SUB NAVIGATION */
#sub-menu {
margin: 2px 0px 5px 0px;
}
#sub-menu a {
color:#556589;
font-family: "Arial", sans-serif;
font-size: 9px;
text-decoration: none;
font-weight: bold;
}
#sub-menu a:hover {
color:#c00;
text-decoration: none;
font-weight: bold;
}

/* START BLACKOUT NAVIGATION */
#blackout {
color:#556589;
font-family: "Arial", sans-serif;
font-size: 9px;
font-weight: bold;
margin-top: 4px;
}
#blackout a {
color:#556589;
font-family: "Arial", sans-serif;
font-size: 9px;
text-decoration: none;
font-weight: bold;
}
#blackout a:hover {
color:#c00;
text-decoration: none;
font-weight: bold;
}

.map:link {
font-size: 100%;
color: #00f;
text-decoration: none;
}
.map:visited {
font-size: 100%;
color: #00f;
text-decoration: none;
}
.map:active {
font-size: 100%;
color: #f00;
text-decoration: none;
}
.map:hover {
font-size: 100%;
color: #f00;
text-decoration: none;
}

